Manifest-Version: 1.0
Bnd-LastModified: 1592411629575
Build-Jdk: 1.8.0_171
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.proxyadmin.ui
Bundle-SymbolicName: org.wso2.carbon.proxyadmin.ui
Bundle-Vendor: WSO2
Bundle-Version: 4.7.49
Carbon-Component: UIBundle
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.wso2.carbon.proxyadmin.ui.client;uses:="javax.xml.pa
 rsers,org.apache.axis2,org.apache.axis2.context,org.wso2.carbon.proxyad
 min.stub,org.wso2.carbon.proxyadmin.stub.types.carbon";version="4.7.49"
 ,org.wso2.carbon.proxyadmin.ui.i18n;version="4.7.49"
Import-Package: org.wso2.carbon.proxyadmin.stub;version="[4.7.0,5.0.0)",
 org.wso2.carbon.proxyadmin.stub.types.carbon;version="[4.7.0,5.0.0)",or
 g.apache.axis2;version="[1.6,2)",org.apache.axis2.client;version="[1.6,
 2)",org.apache.axis2.context;version="[1.6,2)",org.apache.axiom.om;vers
 ion="[1.2.11,1.3.0)",org.apache.axiom.om.impl.builder;version="[1.2.11,
 1.3.0)",javax.xml.parsers;resolution:=optional;version="[1.3,2)",javax.
 xml.stream;resolution:=optional;version="[1.0,2)",org.apache.commons.lo
 gging;resolution:=optional;version="[1.2,2)",org.apache.xerces.util;res
 olution:=optional,org.xml.sax;resolution:=optional,javax.xml.namespace;
 version="0.0.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.2.0.201605172007
